RelayAPI

Update an internal note

PATCH
/v1/inbox/notes/{noteId}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

noteId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X PATCH "https://example.com/v1/inbox/notes/string" \  -H "Content-Type: application/json" \  -d '{    "text": "string"  }'
{  "note": {    "actor_id": "string",    "actor_type": "dashboard_user",    "author_email": "string",    "author_name": "string",    "conversation_id": "string",    "created_at": "string",    "id": "string",    "organization_id": "string",    "text": "string",    "updated_at": "string",    "user_id": "string"  }}

Found something wrong? Help us improve this page.